» Ubuntu » Balíky

Error

two or more packages specified (debian-timeline lucid)